Support » Plugin: WP Super Cache » [Plugin: WP Super Cache] upgrade to .9.9.9.5 broke feedburner and wordbooker

  • I’m not sure exactly what happened, but since I upgraded Super Cache to .9.9.9.5 my blog is no longer triggering the posting of my entries to twitter via feedburner, or to facebook via wordbooker.

    Very annoying.

    Will investigate further…

  • The topic ‘[Plugin: WP Super Cache] upgrade to .9.9.9.5 broke feedburner and wordbooker’ is closed to new replies.